<?xml version="1.0" encoding="utf-8"?>
<emotionlist width="32" height="32" imagewidth="27" imageheight="27" linenum="10" totalnum="46" path="emotion">
  <item id="1" image="msg_em01.png" descption="微笑" symbol="微笑"/>
  <item id="2" image="msg_em02.png" descption="耍酷" symbol="耍酷"/>
  <item id="3" image="msg_em03.png" descption="亲亲" symbol="亲亲"/>
  <item id="4" image="msg_em04.png" descption="坏笑" symbol="坏笑"/>
  <item id="5" image="msg_em05.png" descption="大笑" symbol="大笑"/>
  <item id="6" image="msg_em06.png" descption="偷笑" symbol="偷笑"/>
  <item id="7" image="msg_em07.png" descption="调皮" symbol="调皮"/>
  <item id="8" image="msg_em08.png" descption="可爱" symbol="可爱"/>
  <item id="9" image="msg_em09.png" descption="鼓掌" symbol="鼓掌"/>
  <item id="10" image="msg_em10.png" descption="再见" symbol="再见"/>
  <item id="11" image="msg_em11.png" descption="好色" symbol="好色"/>
  <item id="12" image="msg_em12.png" descption="敲打" symbol="敲打"/>
  <item id="13" image="msg_em13.png" descption="糗大" symbol="糗大"/>
  <item id="14" image="msg_em14.png" descption="撞墙" symbol="撞墙"/>
  <item id="15" image="msg_em15.png" descption="睡觉" symbol="睡觉"/>
  <item id="16" image="msg_em16.png" descption="叹气" symbol="叹气"/>
  <item id="17" image="msg_em17.png" descption="委屈" symbol="委屈"/>
  <item id="18" image="msg_em18.png" descption="捂脸" symbol="捂脸"/>
  <item id="19" image="msg_em19.png" descption="害怕" symbol="害怕"/>
  <item id="20" image="msg_em20.png" descption="大哭" symbol="大哭"/>
  <item id="21" image="msg_em21.png" descption="发火" symbol="发火"/>
  <item id="22" image="msg_em22.png" descption="奋斗" symbol="奋斗"/>
  <item id="23" image="msg_em23.png" descption="坑骂" symbol="坑骂"/>
  <item id="24" image="msg_em24.png" descption="呕吐" symbol="呕吐"/>
  <item id="25" image="msg_em25.png" descption="太阳" symbol="太阳"/>
  <item id="26" image="msg_em26.png" descption="月亮" symbol="月亮"/>
  <item id="27" image="msg_em27.png" descption="红唇" symbol="红唇"/>
  <item id="28" image="msg_em28.png" descption="爱心" symbol="爱心"/>
  <item id="29" image="msg_em29.png" descption="心碎" symbol="心碎"/>
  <item id="30" image="msg_em30.png" descption="献花" symbol="献花"/>
  <item id="31" image="msg_em31.png" descption="送花" symbol="送花"/>
  <item id="32" image="msg_em32.png" descption="花谢" symbol="花谢"/>
  <item id="33" image="msg_em33.png" descption="干杯" symbol="干杯"/>
  <item id="34" image="msg_em34.png" descption="咖啡" symbol="咖啡"/>
  <item id="35" image="msg_em35.png" descption="金元" symbol="金元"/>
  <item id="36" image="msg_em36.png" descption="礼物" symbol="礼物"/>
  <item id="37" image="msg_em37.png" descption="食物" symbol="食物"/>
  <item id="38" image="msg_em38.png" descption="强" symbol="强"/>
  <item id="39" image="msg_em39.png" descption="弱" symbol="弱"/>
  <item id="40" image="msg_em40.png" descption="勾引" symbol="勾引"/>
  <item id="41" image="msg_em41.png" descption="摇手" symbol="摇手"/>
  <item id="42" image="msg_em42.png" descption="差劲" symbol="差劲"/>
  <item id="43" image="msg_em43.png" descption="胜利" symbol="胜利"/>
  <item id="44" image="msg_em44.png" descption="OK" symbol="OK"/>
  <item id="45" image="msg_em45.png" descption="抱拳" symbol="抱拳"/>
  <item id="46" image="msg_em46.png" descption="握手" symbol="握手"/>
</emotionlist>